//
//  FlyerPrintView.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 25/11/2024.
//

import SwiftUI

struct FlyerPrintView: View {
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

#Preview {
    FlyerPrintView()
}
